=== debian/control ===
Source: acpi-call
Section: kernel
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Build-Depends: debhelper-compat (= 12), dkms
Standards-Version: 4.5.0
Homepage: https://github.com/mkottman/acpi_call
Vcs-Browser: https://salsa.debian.org/moonsweep-guest/acpi-call
Vcs-Git: https://salsa.debian.org/moonsweep-guest/acpi-call.git

Package: acpi-call-dkms
Architecture: all
Depends: ${misc:Depends}
Provides: acpi-call
Description: Kernel module that enables you to call ACPI methods
 Kernel module that enables you to call ACPI methods by writing the method
 name followed by arguments to /proc/acpi/call.
 .
 It allows you to tamper with your system and should be used with caution.
