=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# main packaging script based on dh7 syntax
%:
	dh $@ --with dkms

override_dh_auto_clean:

override_dh_auto_build:

override_dh_auto_install:

override_dh_clean:
	rm -f debian/install
	dh_clean

override_dh_install:
	sed -e "s/DEB_VERSION_UPSTREAM/$(DEB_VERSION_UPSTREAM)/g" debian/install.in > debian/install
	dh_install

override_dh_dkms:
	dh_dkms -V $(DEB_VERSION_UPSTREAM)
