## acpi-call 1.2.2

=== debian/changelog ===
acpi-call (1.2.2-2.1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Non-maintainer upload.
  * Use experimental dkms feature BUILD_EXCLUSIVE_CONFIG="CONFIG_ACPI" and
    reduce noise about ACPI being disabled on no longer installed kernels.
    (Closes: #992491)
  * Declare Rules-Requires-Root: no.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 17 Feb 2023 16:06:08 +0100

acpi-call (1.2.2-2) unstable; urgency=medium

  [ Raphaël Halimi ]
  * [e8936b1] debian/gbp.conf: add pristine-tar = true

  [ Andreas Beckmann ]
  * [9398566] Switch to dh-sequence-dkms
  * [4a901fe] Declare Testsuite: autopkgtest-pkg-dkms

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 19 Jun 2022 12:57:48 +0200

acpi-call (1.2.2-1) unstable; urgency=medium

  * [e4c61df] Remove '-guest' from Vcs-* URLs
  * [022a8aa] Use nix-community repository as new upstream (Closes: #989384)
  * [0776fac] New upstream version 1.2.2 (LP: #1953261, #1901452)
  * [6ddc66d] Remove all patches (already in new upstream)
  * [3eb35a3] Bump Standards-Version to 4.6.0
  * [2808ee6] Bump debhelper compat to 13
  * [2ea6bde] Drop unused lintian overrides
      - testsuite-autopkgtest-missing
      - spelling-error-in-changelog

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 02 Feb 2022 17:07:02 +0100
