=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: kernel
 Priority: optional
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
-Build-Depends: debhelper-compat (= 12), dkms
-Standards-Version: 4.5.0
-Homepage: https://github.com/mkottman/acpi_call
-Vcs-Browser: https://salsa.debian.org/moonsweep-guest/acpi-call
-Vcs-Git: https://salsa.debian.org/moonsweep-guest/acpi-call.git
+Build-Depends: debhelper-compat (= 13), dh-sequence-dkms
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
+Homepage: https://github.com/nix-community/acpi_call
+Vcs-Browser: https://salsa.debian.org/moonsweep/acpi-call
+Vcs-Git: https://salsa.debian.org/moonsweep/acpi-call.git
+Testsuite: autopkgtest-pkg-dkms
 
 Package: acpi-call-dkms
 Architecture: all
