=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --with dkms
+	dh $@
 
 override_dh_auto_clean:
