=== debian/watch ===
# Watch file
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

# GitHub hosted project
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%acpi_call-$1.tar.gz%" https://github.com/nix-community/acpi_call/tags (?:.*?/)?v(\d[\d.]*)\.tar\.gz debian uupdate
